

<!DOCTYPE html>
<html lang="en"  class="no-js nav-closed">
<!--includes head-->
<head>
    <!-- GTM Data Layer -->
    <script>
        dataLayer = [{'lens':'global','showBothNames':'False', 'localNameOrder':'First Name, Last Name', 'PageId':'tcm:9-146892-64', 'userType':'','userAccountId':'0','isSecuredPage':'False'}];
    </script>
    <script src="//scripts.demandbase.com/adobeanalytics/ee17d5ca.min.js"></script>
    <script src="//api.demandbase.com/api/v2/ip.json?key=b674064a925570582ec9415792bf7027&callback=Dmdbase_CDC.callback"></script>
    <script id="adobe-data-layer">
        var digitalData = {user: {login: {}, logout: {}, visitorStatus: 'Guest', isLoggedIn: false }, component: { form : {}, social: {}, filter: {} }, page: { pageInfo: { pageName:'Privacy Policy', pageId:'tcm:9-146892-64', siteSection:'About', siteSubSection1:'', siteSubSection2:'', lens:'global|English-Global', browserTitle:'Privacy Policy', seoDescription:'BCG.com Privacy Policy', openGraphImage:'', navigationTitle:'', navigationDescription:'', country:'', language:'', globalSiteSearch:'', capabilities:'', industries:''}, is404Error: 'false', search: { searchTerm:'', resultsCount:'0'}, content: { publicationID:'', pageType:'Generic PT', pageVersion:'2', publicationRelease:'', publicationSponsor:''}, overlayInfo : {}}};
    </script>
    <!-- script src="/static/js/adobe-analytics-preflight.js"></script -->
    <!-- Adobe Analytics Prefight -->
        <script>
            (function () {
                // console.log('HEAD - digitalData: ', window.digitalData);
                // console.log('HEAD - localStorage: ', window.localStorage);
                if (window.localStorage['okta-token-storage']) {
                    var token = JSON.parse(window.localStorage.getItem('okta-token-storage'));
                    if (token.userOktaToken) {
                        window.digitalData.user = JSON.parse(window.localStorage.getItem('user'));
                    }
                }
            })();
        </script>
    <!-- Adobe Analytics Header -->
        <script src="//assets.adobedtm.com/0b8fd62cfcb2aa6632ce2389ffd295b4f15677b5/satelliteLib-8cff49f41bed64e5cfeb426f117ad6be12c5baf0.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="format-detection" content="telephone=no" />
    <meta property="fb:pages" content="1548335372129796" />
    <link rel="dns-prefetch" href="//adcgsapro01.bcg.com" />
    <link rel="dns-prefetch" href="//bcgperspectives.com" />
    <link rel="dns-prefetch" href="//app-perspectives-api.bcg.com" />
    <link rel="dns-prefetch" href="//boston-consulting-group-res.cloudinary.com" />
    <link rel="dns-prefetch" href="//media-publications.bcg.com" />
    <link rel="dns-prefetch" href="//image.bcg.com" />
    <link rel="dns-prefetch" href="//img-src.bcg.com" />
    <link rel="dns-prefetch" href="//www.google-analytics.com" />
    <link rel="dns-prefetch" href="//fonts.bcg.com" />
    <link rel="dns-prefetch" href="//connect.facebook.net" />

    <meta name="msapplication-TileColor" content="#0fadc4">                           <!-- IE 11 Tiles -->
    <meta name="msapplication-TileImage" content="/static/img/152x152.png">           <!-- 144x144 ??? -->
    <!-- IE XML Example -> https://msdn.microsoft.com/en-us/library/ie/bg183312(v=vs.85).aspx
      <meta name="msapplication-config" content="IEconfig.xml" />
    -->
    <!-- Akamai Cache -->
        <meta name="Edge-Cache-Tag" content="tcm:9-387-4 070 About" />
    <!-- End Akamai Cache -->
    <link rel="shortcut icon" href="/static/img/favicon.ico" type="image/x-icon" />   <!-- 32x32 -->
    <link rel="apple-touch-icon" href="/static/img/60x60.png">                        <!-- 60x60 -->
    <link rel="apple-touch-icon" sizes="76x76" href="/static/img/76x76.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/static/img/120x120.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/static/img/152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/static/img/152x152.png">      <!-- 180x180 ??? -->
    <script type="text/javascript" src="/static/js/modernizr.js"></script>


    <link rel="stylesheet" type="text/css" href="/static/css/global.min.css?v=20180329110900"/>


<link rel="stylesheet" type="text/css" href="https://fonts.bcg.com/cuf6lco.css"/>
    <!-- PictureFill Shiv and JS + Video.js Shiv -->
    <script type="text/javascript" src="/static/js/header.min.js" async></script>

    
    
        <meta name="description" content="BCG.com Privacy Policy" />
        <meta property="og:description" content="BCG.com Privacy Policy">
    <meta name="lens" content="global" />
<meta name="page_id" content="tcm:9-146892-64" />

    <title>Privacy Policy</title>
    <meta property="og:title" content="Privacy Policy">


    
            <link rel="canonical" href="https://www.bcg.com/about/privacy-policy.aspx"/>
            <link rel="alternate" hreflang="en-br" href="https://www.bcg.com/en-br/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="pt-br" href="https://www.bcg.com/pt-br/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-ch" href="https://www.bcg.com/en-ch/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-in" href="https://www.bcg.com/en-in/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-nor" href="https://www.bcg.com/en-nor/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-za" href="https://www.bcg.com/en-za/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-ru" href="https://www.bcg.com/en-ru/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="ru-ru" href="https://www.bcg.com/ru-ru/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-us" href="https://www.bcg.com/en-us/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-mx" href="https://www.bcg.com/en-mx/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-nl" href="https://www.bcg.com/en-nl/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-mideast" href="https://www.bcg.com/en-mideast/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-gb" href="https://www.bcg.com/en-gb/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-gr" href="https://www.bcg.com/en-gr/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-ao" href="https://www.bcg.com/en-ao/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-cn" href="https://www.bcg.com/en-cn/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="zh-cn" href="https://www.bcg.com/zh-cn/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="ja-jp" href="https://www.bcg.com/ja-jp/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="de-at" href="https://www.bcg.com/de-at/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-ar" href="https://www.bcg.com/en-ar/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-cl" href="https://www.bcg.com/en-cl/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-pt" href="https://www.bcg.com/en-pt/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-ca" href="https://www.bcg.com/en-ca/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="pl-pl" href="https://www.bcg.com/pl-pl/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="fr-ca" href="https://www.bcg.com/fr-ca/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="it-it" href="https://www.bcg.com/it-it/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-pe" href="https://www.bcg.com/en-pe/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-co" href="https://www.bcg.com/en-co/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-au" href="https://www.bcg.com/en-au/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-be" href="https://www.bcg.com/en-be/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-cz" href="https://www.bcg.com/en-cz/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-sea" href="https://www.bcg.com/en-sea/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-hu" href="https://www.bcg.com/en-hu/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="fr-fr" href="https://www.bcg.com/fr-fr/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-kr" href="https://www.bcg.com/en-kr/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-il" href="https://www.bcg.com/en-il/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-tr" href="https://www.bcg.com/en-tr/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-es" href="https://www.bcg.com/en-es/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="de-de" href="https://www.bcg.com/de-de/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-ma" href="https://www.bcg.com/en-ma/about/privacy-policy.aspx" />



    <meta property="og:url" content="https://www.bcg.com/about/privacy-policy.aspx">
    <meta property="og:site_name" content="https://www.bcg.com">
    <meta property="fb:app_id" content="1653577191538666">
</head>
<body>
    <!-- stores the same classes as body. Reada by dynamic-content.js for interstitial pages where each interstitial page may have a different publication class (bhi, collections, standard-article, standalone-article etc.) -->
    <input type="hidden" id="body-classes">

    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || []; w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
            var f = d.getElementsByTagName(s)[0], j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
        })
        (window, document, 'script', 'dataLayer', 'GTM-WPTQ');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WPTQ" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!--googleoff: all-->
    
    
  <section class="navigation-wrapper" data-bcg-module="side-navigation" role="navigation"><div class="navigation-container"><nav id="navigation"><div><a href="/"><span class="icon-nav-logo"></span></a></div><a href="javascript:void(0);" class="main-menu navigate-back"><span class="icon-deep-mode-back"></span>Main Menu</a><div class="nav-level first-level"><ul><li><a data-path="industries" href="javascript:void(0);" id="industries">Industries<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level second-level"><a class="navigate-back" href="javascript:void(0);"><span class="icon-deep-mode-back"></span>Industries</a><ul><li><a class="menu-item" data-digitaldata-linkname="Automotive &amp; Mobility" data-digitaldata-location="Hamburger Menu" data-path="automotive" href="/industries/automotive/default.aspx" id="automotive">Automotive & Mobility</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Biopharmaceuticals" data-digitaldata-location="Hamburger Menu" data-path="biopharmaceuticals" href="/industries/biopharmaceuticals/default.aspx" id="biopharmaceuticals">Biopharmaceuticals</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Consumer Products" data-digitaldata-location="Hamburger Menu" data-path="consumer-products" href="/industries/consumer-products/default.aspx" id="consumer-products">Consumer Products</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Education" data-digitaldata-location="Hamburger Menu" data-path="education" href="/industries/education/default.aspx" id="education">Education</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Energy &amp; Environment" data-digitaldata-location="Hamburger Menu" data-path="energy-environment" href="/industries/energy-environment/default.aspx" id="energy-environment">Energy & Environment</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Engineered Products &amp; Infrastructure" data-digitaldata-location="Hamburger Menu" data-path="engineered-products-infrastructure" href="/industries/engineered-products-infrastructure/default.aspx" id="engineered-products-infrastructure">Engineered Products & Infrastructure</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname=" Financial Institutions" data-digitaldata-location="Hamburger Menu" data-path="financial-institutions" href="/industries/financial-institutions/default.aspx" id="financial-institutions"> Financial Institutions</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Health Care Payers &amp; Providers" data-digitaldata-location="Hamburger Menu" data-path="health-care-payers-providers" href="/industries/health-care-payers-providers/default.aspx" id="health-care-payers-providers">Health Care Payers & Providers</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Insurance" data-digitaldata-location="Hamburger Menu" data-path="insurance" href="/industries/insurance/default.aspx" id="insurance">Insurance</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Media &amp; Entertainment" data-digitaldata-location="Hamburger Menu" data-path="media-entertainment" href="/industries/media-entertainment/default.aspx" id="media-entertainment">Media & Entertainment</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Medical Devices &amp; Technology" data-digitaldata-location="Hamburger Menu" data-path="medical-devices-technology" href="/industries/medical-devices-technology/default.aspx" id="medical-devices-technology">Medical Devices & Technology</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Metals &amp; Mining" data-digitaldata-location="Hamburger Menu" data-path="metals-mining" href="/industries/metals-mining/default.aspx" id="metals-mining">Metals & Mining</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Principal Investors &amp; Private Equity" data-digitaldata-location="Hamburger Menu" data-path="principal-investors-private-equity" href="/industries/principal-investors-private-equity/default.aspx" id="principal-investors-private-equity">Principal Investors & Private Equity</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Process Industries &amp; Building Materials" data-digitaldata-location="Hamburger Menu" data-path="process-industries-building-materials" href="/industries/process-industries-building-materials/default.aspx" id="process-industries-building-materials">Process Industries & Building Materials</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Public Sector" data-digitaldata-location="Hamburger Menu" data-path="public-sector" href="/industries/public-sector/default.aspx" id="public-sector">Public Sector</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Retail" data-digitaldata-location="Hamburger Menu" data-path="retail" href="/industries/retail/default.aspx" id="retail">Retail</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Social Impact" data-digitaldata-location="Hamburger Menu" data-path="social-impact" href="/industries/social-impact/overview.aspx" id="social-impact">Social Impact</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Technology Industries" data-digitaldata-location="Hamburger Menu" data-path="technology-industries" href="/industries/technology-industries/default.aspx" id="technology-industries">Technology Industries</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Telecommunications" data-digitaldata-location="Hamburger Menu" data-path="telecommunications" href="/industries/telecommunications/default.aspx" id="telecommunications">Telecommunications</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Transportation, Travel &amp; Tourism" data-digitaldata-location="Hamburger Menu" data-path="transportation-travel-tourism" href="/industries/transportation-travel-tourism/default.aspx" id="transportation-travel-tourism">Transportation, Travel & Tourism</a>
</li>
</ul></div></li>
<li><a data-path="capabilities" href="javascript:void(0);" id="capabilities">Capabilities<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level second-level"><a class="navigate-back" href="javascript:void(0);"><span class="icon-deep-mode-back"></span>Capabilities</a><ul><li><a class="menu-item" data-digitaldata-linkname="Big Data &amp; Advanced Analytics" data-digitaldata-location="Hamburger Menu" data-path="big-data-advanced-analytics" href="/capabilities/big-data-advanced-analytics/default.aspx" id="big-data-advanced-analytics">Big Data & Advanced Analytics</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Change Management" data-digitaldata-location="Hamburger Menu" data-path="change-management" href="/capabilities/change-management/default.aspx" id="change-management">Change Management</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Client Enablement" data-digitaldata-location="Hamburger Menu" data-path="client-enablement" href="/capabilities/client-enablement/default.aspx" id="client-enablement">Client Enablement</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Corporate Development &amp; Finance" data-digitaldata-location="Hamburger Menu" data-path="corporate-development-finance" href="/capabilities/corporate-development-finance/default.aspx" id="corporate-development-finance">Corporate Development & Finance</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Globalization" data-digitaldata-location="Hamburger Menu" data-path="globalization" href="/capabilities/globalization/default.aspx" id="globalization">Globalization</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Growth" data-digitaldata-location="Hamburger Menu" data-path="growth" href="/capabilities/growth/default.aspx" id="growth">Growth</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Innovation &amp; Product Development" data-digitaldata-location="Hamburger Menu" data-path="innovation-product-development" href="/capabilities/innovation-product-development/default.aspx" id="innovation-product-development">Innovation & Product Development</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Lean &amp; Manufacturing" data-digitaldata-location="Hamburger Menu" data-path="lean-manufacturing" href="/capabilities/lean-manufacturing/default.aspx" id="lean-manufacturing">Lean & Manufacturing</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Marketing &amp; Sales" data-digitaldata-location="Hamburger Menu" data-path="marketing-sales" href="/capabilities/marketing-sales/default.aspx" id="marketing-sales">Marketing & Sales</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="M&amp;A and Divestitures" data-digitaldata-location="Hamburger Menu" data-path="mergers-acquisitions-divestitures" href="/capabilities/mergers-acquisitions-divestitures/default.aspx" id="mergers-acquisitions-divestitures">M&A and Divestitures</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Operations" data-digitaldata-location="Hamburger Menu" data-path="operations" href="/capabilities/operations/default.aspx" id="operations">Operations</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="People &amp; Organization" data-digitaldata-location="Hamburger Menu" data-path="people-organization" href="/capabilities/people-organization/default.aspx" id="people-organization">People & Organization</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Post-Merger Integration" data-digitaldata-location="Hamburger Menu" data-path="postmerger-integration" href="/capabilities/postmerger-integration/default.aspx" id="postmerger-integration">Post-Merger Integration</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Pricing" data-digitaldata-location="Hamburger Menu" data-path="pricing" href="/capabilities/pricing/default.aspx" id="pricing">Pricing</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Procurement" data-digitaldata-location="Hamburger Menu" data-path="procurement" href="/capabilities/procurement/default.aspx" id="procurement">Procurement</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Smart Simplicity" data-digitaldata-location="Hamburger Menu" data-path="smart-simplicity" href="/capabilities/smart-simplicity/default.aspx" id="smart-simplicity">Smart Simplicity</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Strategy" data-digitaldata-location="Hamburger Menu" data-path="strategy" href="/capabilities/strategy/default.aspx" id="strategy">Strategy</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Sustainability" data-digitaldata-location="Hamburger Menu" data-path="sustainability" href="/capabilities/sustainability/default.aspx" id="sustainability">Sustainability</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Technology &amp; Digital" data-digitaldata-location="Hamburger Menu" data-path="technology-digital" href="/capabilities/technology-digital/default.aspx" id="technology-digital">Technology & Digital</a>
</li>
<li><a data-path="transformation" href="javascript:void(0);" id="transformation">Transformation<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level third-level"><a class="navigate-back" href="javascript:void(0);">Transformation</a><ul><li><a class="menu-item" data-digitaldata-linkname="Our Transformation Expertise" data-digitaldata-location="Hamburger Menu" data-path="business-transformation" href="/capabilities/transformation/business-transformation/default.aspx" id="business-transformation">Our Transformation Expertise</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="BCG TURN" data-digitaldata-location="Hamburger Menu" data-path="turnaround-restructuring" href="/capabilities/transformation/turnaround-restructuring/default.aspx" id="turnaround-restructuring">BCG TURN</a>
</li>
</ul></div></li>
</ul></div></li>
<li><a class="menu-item" data-digitaldata-linkname="DigitalBCG" data-digitaldata-location="Hamburger Menu" data-path="digital-bcg" href="/digital-bcg/overview.aspx" id="digital-bcg">DigitalBCG</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Ideas &amp; Inspiration" data-digitaldata-location="Hamburger Menu" data-path="bcg-henderson-institute" href="/bcg-henderson-institute/thought-leadership-ideas.aspx" id="bcg-henderson-institute">Ideas & Inspiration</a>
</li>
<li><a data-path="careers" href="javascript:void(0);" id="careers">Careers<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level second-level"><a class="navigate-back" href="javascript:void(0);"><span class="icon-deep-mode-back"></span>Careers</a><ul><li><a class="menu-item" data-digitaldata-linkname="Careers Welcome" data-digitaldata-location="Hamburger Menu" data-path="default" href="/careers/default.aspx" id="default">Careers Welcome</a>
</li>
<li><a data-path="path" href="javascript:void(0);" id="path">Career Paths<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level third-level"><a class="navigate-back" href="javascript:void(0);">Career Paths</a><ul><li><a class="menu-item" data-digitaldata-linkname="Consulting" data-digitaldata-location="Hamburger Menu" data-path="consulting" href="/careers/path/consulting/default.aspx" id="consulting">Consulting</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Knowledge &amp; Analytics" data-digitaldata-location="Hamburger Menu" data-path="knowledge-analytics" href="/careers/path/knowledge-analytics/default.aspx" id="knowledge-analytics">Knowledge & Analytics</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Business Services" data-digitaldata-location="Hamburger Menu" data-path="business-services" href="/careers/path/business-services/default.aspx" id="business-services">Business Services</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Internships" data-digitaldata-location="Hamburger Menu" data-path="internships" href="/careers/path/internships/default1.aspx" id="internships">Internships</a>
</li>
</ul></div></li>
<li><a data-path="working-at" href="javascript:void(0);" id="working-at">Working At BCG<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level third-level"><a class="navigate-back" href="javascript:void(0);">Working At BCG</a><ul><li><a class="menu-item" data-digitaldata-linkname="Our People" data-digitaldata-location="Hamburger Menu" data-path="our-people" href="/careers/working-at/our-people/default.aspx" id="our-people">Our People</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Impact Stories" data-digitaldata-location="Hamburger Menu" data-path="impact-stories" href="/careers/working-at/impact-stories/default.aspx" id="impact-stories">Impact Stories</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Women@BCG" data-digitaldata-location="Hamburger Menu" data-path="women" href="/careers/working-at/women/default.aspx" id="women">Women@BCG</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Diversity &amp; Inclusion" data-digitaldata-location="Hamburger Menu" data-path="diversity-inclusion" href="/careers/working-at/diversity-inclusion/default.aspx" id="diversity-inclusion">Diversity & Inclusion</a>
</li>
</ul></div></li>
<li><a class="menu-item" data-digitaldata-linkname="Events" data-digitaldata-location="Hamburger Menu" data-path="events" href="/careers/events/default.aspx" id="events">Events</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Apply" data-digitaldata-location="Hamburger Menu" data-path="apply" href="/careers/apply/default.aspx" id="apply">Apply</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="On Campus" data-digitaldata-location="Hamburger Menu" data-path="join" href="/careers/join/default.aspx" id="join">On Campus</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="FAQ" data-digitaldata-location="Hamburger Menu" data-path="faq" href="/careers/faq/default.aspx" id="faq">FAQ</a>
</li>
</ul></div></li>
<li><a class="menu-item" data-digitalData-linkName="alumni" data-digitalData-location="Hamburger Menu" href="/alumni/default.aspx">Alumni</a></li>
<li><a data-path="about" href="javascript:void(0);" id="about">About<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level second-level"><a class="navigate-back" href="javascript:void(0);"><span class="icon-deep-mode-back"></span>About</a><ul><li><a class="menu-item" data-digitaldata-linkname="Mission" data-digitaldata-location="Hamburger Menu" data-path="mission" href="/about/mission/default.aspx" id="mission">Mission</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Heritage" data-digitaldata-location="Hamburger Menu" data-path="heritage" href="/about/heritage/default.aspx" id="heritage">Heritage</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="BCG Today" data-digitaldata-location="Hamburger Menu" data-path="bcg-today" href="/about/bcg-today/default.aspx" id="bcg-today">BCG Today</a>
</li>
<li><a data-path="people" href="javascript:void(0);" id="people">People<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level third-level"><a class="navigate-back" href="javascript:void(0);">People</a><ul><li><a class="menu-item" data-digitaldata-linkname="Leadership" data-digitaldata-location="Hamburger Menu" data-path="leadership" href="/about/people/leadership.aspx" id="leadership">Leadership</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Experts" data-digitaldata-location="Hamburger Menu" data-path="experts" href="/about/people/experts/people-search.aspx" id="experts">Experts</a>
</li>
</ul></div></li>
<li><a data-path="news" href="javascript:void(0);" id="news">News<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level third-level"><a class="navigate-back" href="javascript:void(0);">News</a><ul><li><a class="menu-item" data-digitaldata-linkname="Press Releases" data-digitaldata-location="Hamburger Menu" data-path="press" href="/about/news/press/default.aspx" id="press">Press Releases</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="In the News" data-digitaldata-location="Hamburger Menu" data-path="trending" href="/about/news/trending/default.aspx" id="trending">In the News</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="BCG Trending on Social Media" data-digitaldata-location="Hamburger Menu" data-path="social-media" href="/about/news/social-media.aspx" id="social-media">BCG Trending on Social Media</a>
</li>
<li><a class="menu-item" data-digitaldata-linkname="Media Contacts" data-digitaldata-location="Hamburger Menu" data-path="media-contact" href="/about/news/media-contact.aspx" id="media-contact">Media Contacts</a>
</li>
</ul></div></li>
</ul></div></li>
<li><a class="menu-item" data-digitaldata-linkname="Offices" data-digitaldata-location="Hamburger Menu" data-path="offices" href="/offices/default.aspx" id="offices">Offices</a>
</li>
</ul></div></nav></div></section>



    <script>
        window.fbAsyncInit = function () {
            FB.init({
                appId: '1653577191538666',
                xfbml: true,
                version: 'v2.3'
            });
        };

        (function (d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) { return; }
            js = d.createElement(s); js.id = id;
            js.src = "//connect.facebook.net/en_US/sdk.js";
            fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));
    </script>

    <!--googleoff: all-->
    <div data-bcg-module="lens" class="lens"><a title="Close"><span class="icon-deep-mode-close"></span></a><div class="lens-container"><div class="instruction-container"><div class="instructions"><p>Choose your location to get a site experience tailored for you.</p></div></div><div class="selector-container"><div data-message='{}' class="selector-content"><select class="selector" id="selector"><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/world-map-grey_tcm-36961.png" data-virtual="en-" value="">Global | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Angola_tcm-36875.png" data-virtual="en-ao" data-virtual-country="ao" value="ao">Angola | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Argentina%402x_tcm-36943.png" data-virtual="en-ar" data-virtual-country="ar" value="ar">Argentina | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Australia_tcm-36925.png" data-virtual="en-au" data-virtual-country="au" value="au">Australia | EN</option><option data-default-language="" data-description="de" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Austria%402x_tcm-36957.png" data-virtual="de-at" data-virtual-country="at" value="at">Austria | DE</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Belgium_tcm-36924.png" data-virtual="en-be" data-virtual-country="be" value="be">Belgium | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Brazil_tcm-36911.png" data-virtual="en-br" data-virtual-country="br" value="br">Brazil | EN</option><option data-default-language="" data-description="pt" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Brazil_tcm-36911.png" data-virtual="pt-br" data-virtual-country="br" value="br">Brazil | PT</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Canada_tcm-36906.png" data-virtual="en-ca" data-virtual-country="ca" value="ca">Canada | EN</option><option data-default-language="" data-description="fr" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Canada_tcm-36906.png" data-virtual="fr-ca" data-virtual-country="ca" value="ca">Canada | FR</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Chile%402x_tcm-36893.png" data-virtual="en-cl" data-virtual-country="cl" value="cl">Chile | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/2522_BCG_Lens%20Selector_MapPin_2x_tcm-69668.png" data-virtual="en-cn" data-virtual-country="cn" value="cn">China (Greater China) | EN</option><option data-default-language="" data-description="zh" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/2522_BCG_Lens%20Selector_MapPin_2x_tcm-69668.png" data-virtual="zh-cn" data-virtual-country="cn" value="cn">China (Greater China) | ZH</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Colombia_tcm-36963.png" data-virtual="en-co" data-virtual-country="co" value="co">Colombia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Croatia%402x_tcm-69194.png" data-virtual="en-hr" data-virtual-country="hr" value="hu">Croatia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Czech%20Republic_tcm-36933.png" data-virtual="en-cz" data-virtual-country="cz" value="cz">Czech Republic | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Denmark%402x_tcm-36922.png" data-virtual="en-dk" data-virtual-country="dk" value="nor">Denmark | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Finland%402x_tcm-36927.png" data-virtual="en-fi" data-virtual-country="fi" value="nor">Finland | EN</option><option data-default-language="" data-description="fr" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/France%402x_tcm-36883.png" data-virtual="fr-fr" data-virtual-country="fr" value="fr">France | FR</option><option data-default-language="" data-description="de" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Germany_tcm-36920.png" data-virtual="de-de" data-virtual-country="de" value="de">Germany | DE</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Greece_tcm-36918.png" data-virtual="en-gr" data-virtual-country="gr" value="gr">Greece | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Hungary%402x_tcm-36936.png" data-virtual="en-hu" data-virtual-country="hu" value="hu">Hungary | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/India_tcm-36944.png" data-virtual="en-in" data-virtual-country="in" value="in">India | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Indonesia%402x_tcm-36902.png" data-virtual="en-id" data-virtual-country="id" value="sea">Indonesia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Israel%402x_tcm-36949.png" data-virtual="en-il" data-virtual-country="il" value="il">Israel | EN</option><option data-default-language="" data-description="it" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Italy%402x_tcm-36940.png" data-virtual="it-it" data-virtual-country="it" value="it">Italy | IT</option><option data-default-language="" data-description="ja" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Japan%402x_tcm-36970.png" data-virtual="ja-jp" data-virtual-country="jp" value="jp">Japan | JA</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Malaysia_tcm-36945.png" data-virtual="en-my" data-virtual-country="my" value="sea">Malaysia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Mexico%402x_tcm-36892.png" data-virtual="en-mx" data-virtual-country="mx" value="mx">México | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Morocco_tcm-36938.png" data-virtual="en-ma" data-virtual-country="ma" value="ma">Morocco | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Netherlands%402x_tcm-36913.png" data-virtual="en-nl" data-virtual-country="nl" value="nl">Netherlands | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/New%20Zealand%402x_tcm-36955.png" data-virtual="en-nz" data-virtual-country="nz" value="au">New Zealand | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Norway%402x_tcm-36896.png" data-virtual="en-no" data-virtual-country="no" value="nor">Norway | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Peru_tcm-36954.png" data-virtual="en-pe" data-virtual-country="pe" value="pe">Peru | EN</option><option data-default-language="" data-description="pl" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Poland%402x_tcm-36885.png" data-virtual="pl-pl" data-virtual-country="pl" value="pl">Poland | PL</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Portugal_tcm-36889.png" data-virtual="en-pt" data-virtual-country="pt" value="pt">Portugal | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Russia%402x_tcm-36886.png" data-virtual="en-ru" data-virtual-country="ru" value="ru">Russia | EN</option><option data-default-language="" data-description="ru" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Russia%402x_tcm-36886.png" data-virtual="ru-ru" data-virtual-country="ru" value="ru">Russia | RU</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Saudi%20Arabia%402x_tcm-36870.png" data-virtual="en-sa" data-virtual-country="sa" value="mideast">Saudi Arabia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Serbia%402x_tcm-69195.png" data-virtual="en-rs" data-virtual-country="rs" value="hu">Serbia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Singapore%402x_tcm-36890.png" data-virtual="en-sg" data-virtual-country="sg" value="sea">Singapore| EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Slovenia%402x_tcm-69196.png" data-virtual="en-si" data-virtual-country="si" value="hu">Slovenia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/South%20Africa_tcm-36877.png" data-virtual="en-za" data-virtual-country="za" value="za">South Africa  | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Korea%402x_tcm-36904.png" data-virtual="en-kr" data-virtual-country="kr" value="kr">South Korea | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Spain_tcm-36880.png" data-virtual="en-es" data-virtual-country="es" value="es">Spain  | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Sweden%402x_tcm-36873.png" data-virtual="en-se" data-virtual-country="se" value="nor">Sweden | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Switzerland_tcm-36894.png" data-virtual="en-ch" data-virtual-country="ch" value="ch">Switzerland | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/thialand-resized_tcm-36910.png" data-virtual="en-th" data-virtual-country="th" value="sea">Thailand | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Turkey_tcm-36887.png" data-virtual="en-tr" data-virtual-country="tr" value="tr">Turkey | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/UAE%402x_tcm-36871.png" data-virtual="en-ae" data-virtual-country="ae" value="mideast">United Arab Emirates | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/United%20Kingdom_tcm-36899.png" data-virtual="en-gb" data-virtual-country="gb" value="gb">United Kingdom| EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/United%20States_tcm-36901.png" data-virtual="en-us" data-virtual-country="us" value="us">United States | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Vietnam-resized_tcm-36917.png" data-virtual="en-vn" data-virtual-country="vn" value="sea">Vietnam | EN</option></select><button class="confirm">Confirm</button></div><form class="remember"><input checked="checked" name="remember" type="checkbox" value="remember"></input>Remember my region and language settings</form></div></div></div>

    <section id="menu" class="menu">
        <ul>

            <li><a href="/" class="icon-nav-menu-bcg-logo"></a></li>
            <li><a id="toggle-side-nav" href="javascript:void(0);" class="icon-nav-menu-hamburger"></a></li>
            <li>
                <a href="javascript:void(0);" class="toggle-nav-search icon-nav-menu-search"></a>
                <a href="javascript:void(0);" class="toggle-nav-search icon-filters-close"></a>
                <div class="menu-search">

                    <form action="/search.aspx" type="get">
                        <input id="menu-search" autocomplete="off" type="text" data-list="General" name="q" placeholder="Search the Site"
                               value="" data-bcg-module="typeahead" data-autoSuggestUrl="https://rbet5di12b.execute-api.us-east-1.amazonaws.com/Prod/v1/auto-complete/_suggest" autofocus>
                        <button type="submit">Search</button>
                        <!--a.toggle-nav-search.icon-filters-close(href='javascript:void(0);')-->
                        <input type="hidden" name="pageNum" value="1" />
                    </form>
                    <a href="javascript:void(0);" class="toggle-nav-search icon-filters-close"></a>
                </div>
            </li>
        </ul>
    </section>

    
    
  
  



    <div class="overlay"><a href="javascript:void(0)" class="icon-filters-close x-close-side-nav"></a></div>

    <section class="container has-top-bar ">
        <div class="wrapper">
            <!--googleon: all-->
            <section class="page">
                


                <section class="content-wrapper ie-scroll " data-page=/about/privacy-policy.aspx data-id=/about/privacy-policy.aspx  data-bcg-module="on-page-load">

                    <div class="content-inner-wrapper" >
                        
    
  
    


<div class="container-1 textBlock" id="9-543">
    <div class="grid-row">
        <div class="grid-column">
        
                    <div class="text-panel textBlock-panel">
                      <h1 class="textBlock-title">Privacy Policy</h1>
                    </div>
                <div class="text-panel textBlock-panel">

                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >This is the Privacy Statement and Policy (“Privacy Statement”) for The Boston Consulting Group, Inc. and its affiliates ("BCG").  This Privacy Policy was last updated in November 2017.  For more detail on BCG's international operations please see <a href="https://www.bcg.com/offices/default.aspx" title="BCG Offices">https://www.bcg.com/about/offices/default.aspx</a>.</p><p >BCG understands that your privacy is important. BCG is committed to protecting your privacy and personal information you provide as you access and use materials on BCG.com (the "Site"), including the Site subscription pages. In addition, information that you submit to BCG in response to an email request for information or other outreach from BCG, or through BCG’s employment application processes, will be treated in accordance with this Privacy Statement.</p><p >BCG may, in its discretion, amend this Privacy Statement from time to time. To ensure you are able to remain informed about the information we collect and how we use it, material changes to our statement will be reflected here. This Site may contain links to external sites which are not governed by this Privacy Statement. BCG does not take responsibility for the privacy practices of any third party sites to which we link. We encourage you to review the privacy policies of any such sites before you submit information there.</p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">Your Acceptance of this Privacy Statement</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >Please read this Privacy Statement carefully. By browsing our website you agree to be bound by this Privacy Statement.</p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">Information That We Collect, and How We Use It</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >BCG collects information from you when you create your account for the Site, request copies of publications, seek additional information regarding our services or employment opportunities, or register for conferences and other BCG-sponsored events. If you do not provide such information, you will not be able to create an account for the Site, request copies of publications, seek additional information regarding our services or employment opportunities. Some of BCG’s registration, enrollment, account setup and other forms may ask you to give us contact information, unique personal identifiers, financial information, subject areas of interest and/or demographic information. We may use this data to tailor your experience at the Site with relevant BCG materials or, if applicable, to assess candidacy and qualifications for employment with BCG.</p><p >We sometimes aggregate demographic information, and the types of systems and browsers of users for internal purposes, so that we may better understand the Site’s user population, identify subject areas of interest, and determine whether the Site is designed to work with the computer settings of a majority of our visitors. BCG also may conduct user surveys on the Web or use technologies to provide BCG with information on a number of areas, such as user identity, user viewing habits, whether or not users found what they were searching for, whether the Site content is relevant to user needs, and the like. BCG uses the information gathered from such surveys to improve our web content, navigation, and overall visitor experience and to provide you with relevant BCG materials.   </p><p >Any personal information that is provided, such as names, addresses, e-mail addresses, phone numbers, subject areas of interest, etc., allows BCG to inform you about updates to the service and to notify you about other products and services offered by BCG that may be of interest to you. We will not sell, share, or rent or otherwise make available any of that information to other parties, except that we may disclose the information to third parties who perform services on our behalf and have a need to access the information in connection with those services.  Any third parties will only process this information to the extent to which and within the limits that BCG itself is permitted to process that data. In addition, BCG may disclose your contact information in response to inquiries by bona-fide rights owners in connection with allegations of infringement of copyright or other proprietary rights arising from information that you have posted on the Site or otherwise provided to BCG. Individuals that subscribe to e-mail newsletters are given the opportunity to opt-out of promotions, news, and information at the time of sign up. BCG also provides users the opportunity to opt-out of receiving communications from us at the points where we request information. </p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">How We Might Share Your Information</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >The third parties with whom we may need to share personal information to help us provide services and products to you and to run our Website include:</p><ul ><li>our subsidiaries or affiliates;</li><li>our advisors;</li><li>our third party service providers who process information on our behalf to help run some of our internal business operations including email distribution, IT services and marketing and events services;</li><li>law enforcement bodies in order to comply with any legal obligation or court order</li></ul><p >Because BCG is a global organization we need to transfer personal information which is collected on the Site or through other means across the BCG group of companies to help operate our business efficiently.  This also includes third parties located in different countries around the world, including outside of the EEA.  These arrangements may involve your personal information being located in various countries around the world e.g. USA where privacy laws differ.  We only make these arrangements or transfers where we are satisfied that adequate levels of protection are in place to protect information held in that country.  In addition, the Site may be viewed and accessed anywhere in the world including countries that may not have laws regulating the use and transfer of personally identifiable information. By using the Site, submitting information through this site, or submitting personal information to BCG through other means you voluntarily consent to such international transfer and hosting of such information to those countries and parties. </p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">Marketing</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >From time to time, we may send you information regarding services, publications, products and events that we perceive may be of interest to you or your business. You may receive this information by hard copy mailing or email. If, at any time, you prefer not to receive further communications from us in any or all forms (except in connection with information, products, publications, events or services that you specifically request), you will have the ability to unsubscribe from such communications by means of a link provided in every e-mail that is sent to you by us.</p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">E-Mail Addresses</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >We may collect e-mail addresses at the point of subscription from users who wish to receive e-mail notification of publications and press releases in identified subject areas of interest, and/or those who send us e-mail messages or express interest regarding our services or employment opportunities, or register for conferences and other BCG-sponsored events. We will not, however, share any e-mail addresses with any third party or send unsolicited e-mail to any of the addresses we collect, except in very limited circumstances as set forth in this Privacy Statement.</p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">Cookies</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >BCG may use browser cookies on this Site to keep track of your visit to our Site. A "cookie" is a small amount of data that is sent from a Web server to your browser and stored on your computer's hard drive. Use of cookies may allow BCG to provide a higher quality, more relevant, customer experience. Use of cookies may also allow BCG to automate entry into password protected portions of the Site so that you will not need to re-enter your password each time you visit our Site. We may also use cookies to track which areas of the web site are most popular with our users and to further BCG's understanding concerning overall use of the site. With most internet browsers, you can erase cookies from your computer hard drive, block all cookies, or receive a warning before a cookie is stored on your computer. Please refer to your browser instructions or you can visit <a href="https://www.aboutcookies.org/" title="About Cookies" target="_blank">www.aboutcookies.org</a> which will give you more information.  To disable cookies on your mobile device's browser you may need to consult your device's manual.  Unless you have adjusted your browser setting to refuse cookies our system will issue cookies on you visiting our site.  Once you have given your consent to use cookies we shall store a cookie on your computer or device to remember this for next time. If you wish to withdraw consent at any time you will need to delete our cookies using your web browsers settings. Please be advised that certain sections or functionalities of the Site may be inaccessible to you if your browser does not accept cookies.</p><p >This website uses Google Analytics, a web analytics service provided by Google, Inc. ("Google"). Google Analytics uses "cookies", which are text files placed on your computer, to help the website analyze how users use the site. The information generated by the cookie about your use of the website (including your IP address) will be transmitted to and stored by Google on servers in the United States. Google will use this information for the purpose of evaluating your use of the website, compiling reports on website activity for website operators and providing other services relating to website activity and internet usage. Google may also transfer this information to third parties where required to do so by law, or where such third parties process the information on Google's behalf. Google will not associate your IP address with any other data held by Google. You may refuse the use of cookies by selecting the appropriate settings on your browser, however please note that if you do this you may not be able to use the full functionality of this website. By using this website, you consent to the processing of data about you by Google in the manner and for the purposes set out above. To find out more about Google Analytics, Google's privacy policy and opting out of its cookies please visit: <a href="https://tools.google.com/dlpage/gaoptout" title="Google Analytics Opt-out Browser Add-on Download Page" target="_blank">https://tools.google.com/dlpage/gaoptout</a>.</p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">Security Processes</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >BCG has in place appropriate technological and operational security processes designed to protect personally identifiable information from loss, misuse, alteration or destruction. Only authorized employees and contractors will have access to any data provided by you, and that access is limited by need. Each employee or contractor having access to any personally-identifiable information is obligated to maintain its confidentiality. Although we take steps that are generally accepted as industry standard to protect your personally-identifiable information, BCG cannot guarantee that your personally-identifiable information will not become accessible to unauthorized persons and BCG cannot be responsible for any actions resulting from a breach of security when information is supplied over the internet or any public computer network.</p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">Links to Other Web Sites</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >This website contains links to other Web sites not operated by BCG.</p><p >BCG is not responsible for the privacy practices or the content of any non-BCG web sites to which we link from the Site. We are not responsible for the protection and privacy of any information you provide whilst visiting other websites and sites not governed by our Privacy Statement.  We cannot control the content or security of such websites.  We cannot be held responsible for any loss or damage incurred by a user as a result of visiting such websites.  No links are intended to be, nor should be construed as, an endorsement of any kind by us of that other website.</p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">Compliance With Law</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >BCG complies with all applicable privacy laws and regulations. BCG may be compelled to surrender personal user or customer information to legal authorities if presented with a court subpoena or similar legal or administrative order, or as required or permitted by the laws, rules and regulations of any nation, state or other applicable jurisdiction. Also, in the event of a violation of the terms and conditions of use of the Site or a violation of any restrictions on use of materials provided in or through the Site, we may disclose personal user information to our affected business partners or legal authorities. </p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">Access Rights</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >You have a right to request a copy of the personal information we hold about you and details of how we use that information. If any of the information held about you is incorrect or out of date please follow the process outlined below and we will amend our records where appropriate. You also have the right to require us to stop processing your personal data and/or to withdraw your consent to processing. This may not apply if there are other legal justifications to continue processing.</p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">Children</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >BCG understands the importance of protecting children's privacy, particularly in their online interactions. This Site is not designed for and does not intentionally target or solicit to children 18 years of age and younger.</p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">Use of BCG Web Sites</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >Your access to and use of the Site are subject to this Privacy Statement and certain other terms and conditions, contained in our <a title="Terms of Use"  href="/about/terms-of-use.aspx">Terms and Conditions of Use</a>.</p></p>
                    </div>
                    
                </div>
                <div class="text-panel textBlock-panel">

                                <h3 class="textBlock-heading">Contact Us</h3>
                    
                    <!-- Views/Component/TextBlockCT -->
                    <div class="rtf textBlock-rtf">
                        <p><p >If you have any questions about this Privacy Statement, or BCG's collection and use of information, or you think we may have incorrect personal information, or would like a copy of the personal information we hold on you, or concerns about how we have handled your personal information, please write to: <a href="mailto:privacymatters@bcg.com" title="privacymatters@bcg.com">privacymatters@bcg.com</a>. Please note that we need you to prove who you are before we can provide you with any information.</p><p >You also have a right to lodge a complaint with a relevant supervisory authority once you have tried to resolve the issue with us.</p></p>
                    </div>
                    
                </div>
            <div class="antn-rail textBlock-rail"></div>

        </div>
    </div>
</div>







                        
    


                    </div>
                    <!-- footer-->
                    
    
  


<div class="margin-only-container sitewide-footer">
    <div class="grid-row">
        <footer class="clearfix sitefooter sitefooter_legal">
            

<div class="wrapper sitefooter-wrapper">
    <div class="user-and-lens">
<div class="user-info"><div class="login-container" data-placement="footer" data-bcg-module="login-widget"><span class="icon-profile-user-profile-icon icon"></span><p class="login-text">Log in</p></div></div>        <div class="flags sitefooter-flags">
            <div class="lens-selector-button"><div class="lens-selector-button-content"><div class="flag-icon"><img class="flag" src="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/world-map-grey_tcm-36961.png" /></div><div class="language-container"><div class="language"><p>EN</p></div><div class="right-arrow"></div></div></div></div>
        </div>
    </div>
    <ul class="base sitefooter-list sitefooter-list_base">
            <li class="sitefooter-list-item">&copy; 2018 The Boston Consulting Group</li>
                    <li class="sitefooter-list-item"><a href="/globalconfig/sitemap" data-digitaldata-location="Sitewide Footer" data-digitaldata-linkname="sitemap"></a></li>
                                <li class="sitefooter-list-item"><a data-digitaldata-linkname="Privacy" data-digitaldata-location="Sitewide Footer" href="/about/privacy-policy.aspx">Privacy</a></li>
                        <li class="sitefooter-list-item"><a data-digitaldata-linkname="Terms of Use" data-digitaldata-location="Sitewide Footer" href="/about/terms-of-use.aspx">Terms of Use</a></li>
    </ul>
    <ul class="share sitefooter-list sitefooter-list_share">
            <li class="sitefooter-list-item"><a class="sitefooter-list-itemLink" data-bcg-module="show-form" data-share-url="/ContactUs" href="javascript:void(0);"><span class="icon icon-social-bio-email"></span><span>Contact</span></a></li>
                        <li class="sitefooter-list-item">
                    <a class="sitefooter-list-itemLink" data-bcg-module="footer-user-subscriptions" data-digitaldata-location="Sitewide Footer" data-digitaldata-linkname="Footer Subscriptions">
                        <span class="icon icon-alumni-contact-saved"></span>
                        <span>Subscribe</span>
                    </a>
                </li>

            <li class="sitefooter-list-item">
                <a href="javascript:void(0);" data-digitaldata-location="Sitewide Footer" data-digitaldata-linkname="Footer Share Page" data-share-context="Footer" data-share-description="BCG.com Privacy Policy" data-share-title="Privacy+Policy" data-share-form="/sharePage/?pageName=Privacy+Policy&amp;pageUrl=https%3a%2f%2fon.bcg.com%2f2lTpqis" data-share-uri="https://on.bcg.com/2lTpqis" data-bcg-module="social-share-footer" class="social-share sitefooter-list-itemLink">
                    <span class="icon icon-social-share"></span><span>Share Page</span>
                </a>
            </li>
                    <li class="sitefooter-list-item">
                <a href="javascript:void(0);" data-digitaldata-location="Sitewide Footer" data-digitaldata-linkname="Footer Follow Us" data-share-context="Footer" data-share-uri="#" data-bcg-module="social-share-follow" data-share-follow="true" class="follow-us sitefooter-list-itemLink">
                    <span class="icon icon-Footer-Follow-Us-icon"></span><span>Follow Us</span>
                </a>
            </li>
    </ul>
</div>
    <p class="sitefooter-legal">The Boston Consulting Group is an Equal Opportunity Employer. All qualified applicants will receive consideration for employment without regard to race, color, age, religion, sex, sexual orientation, gender identity / expression, national origin, protected veteran status, or any other characteristic protected under federal, state or local law, where applicable, and those with criminal histories will be considered in a manner consistent with applicable state and local laws.</p>
    </div>

        </footer>
    </div>
</div>



                </section>
            </section>
        </div>
    </section>

    <!--googleon: all-->
    
    
<section data-bcg-module=" topbar-truncate" class=" top-bar-wrapper ">
  <div class="title-and-nav">
    <div class="title-content">
        <div class="title-and-nav-title title title-content__firstItem">About</div>
    </div>
  </div>
  
  <div class="subscription-widget__show-button subscription-widget__show-button--hide" data-bcg-module="subscription-widget-show-button"><span class="icon icon-profile-check-circle"></span><p class="subscription-widget__show-button-text">SUBSCRIBE</p></div>
  <div class="user-info"><div class="login-container" data-placement="navigation" data-bcg-module="login-widget"><span class="icon-profile-user-profile-icon icon"></span><p class="login-text">Log in</p><div class="login-dropdown"><a class="dropdown-option" href="/userprofile"><span class="name"></span><span class="view">View Profile</span></a><a class="dropdown-option" href="/userprofile?mode=edit">Edit Profile</a><a class="dropdown-option" href="/subscription">Manage Subscriptions</a><a class="dropdown-option" href="/userprofile/savedarticles">My Saved Content</a><a class="dropdown-option logout" href="javascript:void(0);">Logout</a></div></div></div>
  <div class="flags">
    <div class="lens-selector-button"><div class="lens-selector-button-content"><div class="flag-icon"><img class="flag" src="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/world-map-grey_tcm-36961.png" /></div><div class="language-container"><div class="language"><p>EN</p></div><div class="right-arrow"></div></div></div></div>
  </div>
</section>



    
    
  

    


    

<section class="cookie-notification" data-bcg-module="cookie-notification">
    <p xmlns="http://www.w3.org/1999/xhtml">This website uses cookies to improve functionality and performance. If you continue browsing the site, you are giving implied consent to the use of cookies on this website. See our <a href="/privacy-policy.aspx" title="Privacy Policy">Cookie Policy</a> for details.</p>
    <button id="dismiss-cookie">Dismiss</button>
</section>



    <script type="text/javascript" src="/static/js/global.min.js?v=20180329151844"></script>

      <!-- Load Secondary Typekit Fonts -->
<link rel="stylesheet" type="text/css" href="https://fonts.bcg.com/tng6xmh.css"/>
      <!-- Adobe Analytics pageBottom -->
        <script type="text/javascript">
            try {
                _satellite.pageBottom();
            } catch (e) {
                console.log('_satellite.pageBottom(): ', e);
            }
        </script>

</body>
</html>


